.product-datasheet .shipment ul li,
.product-datasheet .payment ul li {display:inline-block;vertical-align:top;text-align:center;}
.product-datasheet .payment ul li p {margin:0;padding:0;}

.product-datasheet .pd-leftSide {width:28rem;display:inline-block;vertical-align:top;margin-right:0;}
.product-datasheet .pd-rightSide {width:31rem;display:inline-block;vertical-align:top;}
.product-datasheet .stock {margin:20px 0;}

.product-datasheet .button_container {margin:30px 0;}
.product-datasheet .button_container .quantity {width:55px;}
.product-datasheet .button_container .quantity input {width:25px;text-align:right;padding-right:18px;}
.product-datasheet .button_container .quantity span {margin-left:-25px;}
.stockInfoIcon {width:18px;position:absolute;margin-top:-5px;margin-left:10px;}